package cn.net.cpzslibs.prot.handset.bean;

import java.util.List;

public class Prot10054DealerResult {
	/*
	 * “iResult”: 1, “total”:1000, “num_per”:500 “index”:1,
	 */
	private int iResult;
	private int total;
	private int num_per;
	private int index;

	private List<Prot10054DealerResultBean> list;

	private int errcode;
	private String errmsg;
	private int result = 0;// 0：请求成功 1：遇到错误信息，返回错误码
	public int getiResult() {
		return iResult;
	}
	public void setiResult(int iResult) {
		this.iResult = iResult;
	}
	public int getTotal() {
		return total;
	}
	public void setTotal(int total) {
		this.total = total;
	}
	public int getNum_per() {
		return num_per;
	}
	public void setNum_per(int num_per) {
		this.num_per = num_per;
	}
	public int getIndex() {
		return index;
	}
	public void setIndex(int index) {
		this.index = index;
	}
	public List<Prot10054DealerResultBean> getList() {
		return list;
	}
	public void setList(List<Prot10054DealerResultBean> list) {
		this.list = list;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}


	
}
